* {
    margin: 0%;
    padding: 0%;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
}

body {
    background-color: rgb(211, 211, 211);
}

#pagecenter{
    width: 100%;
    display: flex;
    justify-content: center;
    position: absolute;
    margin-top: 20px;
}
#page {
    background-color: rgb(181,253,0);
    width: 500px;
    height: 730px;
    padding: 20px;
    text-align: center;
    font-size: 24px;
    font-weight: bold;

    -webkit-mask-image: url(#mask);
    mask-image: url(#mask);
}

#photo {
    position: absolute;
    left: 56%;
    top: 200px;
    mix-blend-mode: darken;
    filter: grayscale(100%);
    transition: all 0.2s ease;
}
#photo:hover {
    filter: grayscale(0%);
}
#photo img {
    width: 325px;
}

#Clock {
    color: white;
    font-size: 90px;
    width: 100%;
    padding: 20px;
    display: flex;
    justify-content: center;
    position: absolute;
    top: 750px;
}
